<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * @Polska wersja językowa Advertisement Management 2.0.0 - 27.08.2018, Mateusz Dutko (vader) www.rnavspotters.pl
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Manage ads
	'AD_SETTINGS'				=> 'Ustawienia reklamy',
	'ACTIVE_ADS'				=> 'Aktywne reklamy',
	'EXPIRED_ADS'				=> 'Wygasłe reklamy',
	'STATUS'					=> 'Status',
	'AD_NAME'					=> 'Nazwa',
	'AD_NAME_EXPLAIN'			=> 'Nazwa służy do identyfikacji reklamy.',
	'AD_ENABLED'				=> 'Włącz reklamę',
	'AD_ENABLED_EXPLAIN'		=> 'Jeśli wyłączono, reklama nie będzie wyświetlana.',
	'AD_NOTE'					=> 'Notatki',
	'AD_NOTE_EXPLAIN'			=> 'Notatki są opcjonalne i wyświetlane wyłącznie w panelu administracji.',
	'AD_CODE'					=> 'Treść',
	'AD_CODE_EXPLAIN'			=> 'Wpisz treść reklamy. Dozwolony jest jezyk HTML. Znaczniki BBcodes nie są wspierane.',
	'ANALYSE_AD_CODE'			=> 'Analizuj kod reklamy',
	'EVERYTHING_OK'				=> 'Kod reklamy jest poprawny.',
	'AD_BANNER'					=> 'Baner reklamowy',
	'BANNER'					=> 'Dodaj baner',
	'BANNER_EXPLAIN'			=> 'Można załączyć plik graficzny z rozszerzeniem .jpg, .gif lub .png, który zostanie zapisany w folderze <samp>images</samp>. Kod HTML obrazka zostanie automatycznie dodany w polu Treść.',
	'BANNER_UPLOAD'				=> 'Wyślij baner',
	'AD_PLACEMENT'				=> 'Położenie reklamy',
	'AD_LOCATIONS'				=> 'Lokalizacja',
	'AD_LOCATIONS_EXPLAIN'		=> 'Wybierz lokalizację wyświetlania reklamy. Najedź wskaźnikiem myszki nad dowolną opcję, aby zobaczyć krótki opis. W przypadku tej samej lokalizacji dla kilku reklam, zostaną wyświetlone losowo. Wybierz/odznacz kilka pozycji przy pomocy wciśniętego przycisku CTRL (lub ⌘CMD w systemie iOS) na klawiaturze.',
	'AD_LOCATIONS_VISUAL_DEMO'	=> 'Uruchom wizualizację pozycji wyświetlania reklam',
	'AD_PRIORITY'				=> 'Priorytet',
	'AD_PRIORITY_EXPLAIN'		=> 'Ustaw wartość pomiędzy 1 i 10. W przypadku tej samej lokalizacji reklamą z większa liczbą zostanie częściej wyświetlona.',
	'AD_CONTENT_ONLY'			=> 'Wyświetl na stronach z zawartością',
	'AD_CONTENT_ONLY_EXPLAIN'	=> 'Reklama zostanie wyświetlona wyłącznie na stronach z zawartością, pomijając panel użytkownika, stronę logowania czy rejestracji, itd. Niektóre platformy jak Google AdSense wymagają tych ustawień.',
	'AD_OPTIONS'				=> 'Dodatkowe opcje',
	'AD_OWNER'					=> 'Właściciel',
	'AD_OWNER_EXPLAIN'			=> 'Wybierz użytkownika, który będzie mógł zobaczyć statyski reklamy w panelu użytkownika. Pozostaw pole puste aby wyłączyć.',
	'AD_VIEWS'					=> 'Wyświetlenia',
	'AD_VIEWS_LIMIT'			=> 'Limit wyświetleń',
	'AD_VIEWS_LIMIT_EXPLAIN'	=> 'Maksymalna liczba wyświetleń, po której reklama wygaśnie i nie będzie dłużej pokazywana. Ustaw 0 aby wyłączyć.',
	'AD_CLICKS'					=> 'Kliknięcia',
	'AD_CLICKS_LIMIT'			=> 'Limit kliknięć',
	'AD_CLICKS_LIMIT_EXPLAIN'	=> 'Maksymalna liczba kliknięć, po której reklama wygaśnie i nie będzie dłużej wyświetlana. Ustaw 0 aby wyłączyć.',
	'AD_END_DATE'				=> 'Data zakończenia',
	'AD_END_DATE_EXPLAIN'		=> 'Wybierz datę zakończenia, po której reklama wygaśnie i nie będzie dłużej wyświetlana. Pozostaw pole puste aby wyłączyć. Format daty to <samp>RRRR-MM-DD</samp>.',
	'AD_CENTERING'				=> 'Wyśrodkuj reklamę',
	'AD_CENTERING_EXPLAIN'		=> 'Wybierz Tak, aby automatycznie wyśrodkować reklamę. Alternatywnie wycentruj reklamę w polu Treść przy pomocy CSS.',

	'AD_PREVIEW'				=> 'Podgląd reklamy',
	'AD_ENABLE_TITLE'			=> array( // Plural rule doesn't apply here! Just translate the values.
		0 => 'Kliknij aby włączyć',
		1 => 'Kliknij aby wyłączyć',
	),
	'AD_EXPIRED_EXPLAIN'		=> 'Reklama wygasłą i została wyłączona.',
	'ACP_ADS_EMPTY'				=> 'Brak reklam do wyświetlenia.',
	'ACP_ADS_ADD'				=> 'Dodaj reklamę',
	'ACP_ADS_EDIT'				=> 'Edycja reklamy',

	'AD_NAME_REQUIRED'			=> 'Nazwa jest wymagana.',
	'AD_NAME_TOO_LONG'			=> 'Maksymalna długość nazwy to %d znaków.',
	'AD_CODE_ILLEGAL_CHARS'		=> 'Treść reklamy zawiera niepoprawne znaki: %s',
	'AD_END_DATE_INVALID'		=> 'Data wygaśnięcia jest błędna.',
	'AD_PRIORITY_INVALID'		=> 'Niepoprawny priorytet. Wybierz liczbę pomiędzy 1 i 10.',
	'AD_VIEWS_LIMIT_INVALID'	=> 'Limit wyświetleń nie może być mniejszy od 0.',
	'AD_CLICKS_LIMIT_INVALID'	=> 'Limit kliknięć nie może być mniejszy od 0.',
	'AD_OWNER_INVALID'			=> 'Podany użytkownik nie istnieje. Wybierz poprawnego właściciela przy pomocy [Znajdź użytkownika].',
	'NO_FILE_SELECTED'			=> 'Nie wybrano pliku.',
	'CANNOT_CREATE_DIRECTORY'	=> 'Folder <samp>phpbb_ads</samp> nie został stworzony. Upewnij się, że katalog <samp>/images</samp> ma poprawne uprawnienia.',
	'FILE_MOVE_UNSUCCESSFUL'	=> 'Nie można przenieść pliku do katalogu <samp>images/phpbb_ads</samp>.',
	'ACP_AD_DOES_NOT_EXIST'		=> 'Reklama nie istnieje.',
	'ACP_AD_ADD_SUCCESS'		=> 'Pomyślnie dodano reklamę.',
	'ACP_AD_EDIT_SUCCESS'		=> 'Pomyślnie edytowano reklamę.',
	'ACP_AD_DELETE_SUCCESS'		=> 'Pomyślnie usunięto reklamę.',
	'ACP_AD_DELETE_ERRORED'		=> 'Wystąpił błąd w trakcie usuwanie reklamy.',
	'ACP_AD_ENABLE_SUCCESS'		=> 'Pomyślnie włączono reklamę.',
	'ACP_AD_ENABLE_ERRORED'		=> 'Wystąpił błąd w trakcie włączania reklamy.',
	'ACP_AD_DISABLE_SUCCESS'	=> 'Pomyślnie wyłączono reklamę.',
	'ACP_AD_DISABLE_ERRORED'	=> 'Wystąpił błąd w trakcie wyłączania reklamy.',

	// Analyser tests
	'UNSECURE_CONNECTION'	=> '<strong>Mieszana zawartość (Mixed Content)</strong><br />Strona ta korzysta z bezpiecznego połączenia protokołem HTTPS, jednakże kod reklamy zawiera treść z niebezpiecznego protokołu HTTP. Może to spowodować wyświetlenie przez przeglądarkę komunikatu dla użytkownika o mieszanej zawartości aby ostrzec go, że strona zawiera niebezpieczne zasoby.',
	'SCRIPT_WITHOUT_ASYNC'	=> '<strong>Asynchroniczny kod JavaScript</strong><br />Kod reklamy zawiera asynchroniczny kod JavaScript. Oznacza to, że zablokuje obsługę innych skryptów do czasu załadowania, co może wpłynąć na wydajność ładowania strony. Użycie atrybuty <samp>async</samp> może przyśpieszyć ładowanie strony.',
	'ALERT_USAGE'			=> '<strong>Użyto funkcję <samp>alert()</samp></strong><br />Kod reklamy zawiera funkcję <samp>alert()</samp>, która jest złą praktyką i może zniechęcić przed ponownym odwiedzeniem strony przez użytkownika. Niektóre przeglądarki mogą dodatkowo zablokować ładowanie strony i wyświetlić komunikat o niebezpiecznej zawartości.',
	'LOCATION_CHANGE'		=> '<strong>Przekierowanie</strong><br />Kod reklamy może przekierować użytkownika na inna stronę. Takie zachowanie może przenieść użytkownika na strony z niebezpieczeną zawartością. Należy się upewnić, że adres docelowy jest poprawny.',

	// Template location categories
	'CAT_TOP_OF_PAGE'		=> 'Na górze strony',
	'CAT_BOTTOM_OF_PAGE'	=> 'Na dole strony',
	'CAT_IN_POSTS'			=> 'W postach',
	'CAT_OTHER'				=> 'Inne',
	'CAT_INTERACTIVE'		=> 'Interaktywne',

	// Settings
	'ADBLOCKER_LEGEND'				=> 'Blokowanie reklam',
	'ADBLOCKER_MESSAGE'				=> 'Komunikat o blokowaniu reklam',
	'ADBLOCKER_MESSAGE_EXPLAIN'		=> 'Wyświetl użytkownikom wiadomość z sugestią zaprzestania blokowania reklam na forum.',
	'CLICKS_VIEWS_LEGEND'			=> 'Statystyki i śledzenie',
	'ENABLE_VIEWS'					=> 'Licznik wyświetleń',
	'ENABLE_VIEWS_EXPLAIN'			=> 'Liczba wyświetleń reklamy przez użytkowników. Opcja ta generuje dodatkowe obciążenie serwera.',
	'ENABLE_CLICKS'					=> 'Licznik kliknięć',
	'ENABLE_CLICKS_EXPLAIN'			=> 'Liczba kliknięć reklamy przez użytkowników. Opcja ta generuje dodatkowe obciążenie serwera.',
	'HIDE_GROUPS'					=> 'Ukryj reklamy dla grup',
	'HIDE_GROUPS_EXPLAIN'			=> 'Reklamy nie zostaną wyświetlone dla wybranych grup. Wybierz/odznacz kilka pozycji przy pomocy wciśniętego przycisku CTRL (lub ⌘CMD w systemie iOS) na klawiaturze.',

	'ACP_AD_SETTINGS_SAVED'	=> 'Zapisano ustawienia reklam',
));
